Page MenuHomeFreeBSD

Fix typos in 2022q3 status report
ClosedPublic

Authored by jrm on Oct 21 2022, 12:04 PM.
Tags
None
Referenced Files
Unknown Object (File)
Dec 23 2022, 8:46 PM
Unknown Object (File)
Dec 15 2022, 8:18 PM
Subscribers
None

Details

Summary

Sponsored by: The FreeBSD Foundation

Diff Detail

Repository
R9 FreeBSD doc repository
Lint
Lint Not Applicable
Unit
Tests Not Applicable

Event Timeline

jrm requested review of this revision.Oct 21 2022, 12:04 PM
jrm created this revision.

Thanks @jrm for your patch. I have already committed it to the GitHub repository.

As I am not a doc committer I cannot give you doc approval, but you should not need it. The doc blanket should be enough for these changes.

This revision is now accepted and ready to land.Oct 21 2022, 12:11 PM
This revision was automatically updated to reflect the committed changes.